﻿@charset "utf-8";

/* GALLERY
====================================================================== */
body#section-gallery h3 {
	color: #222222;
	border:none;
	font-size:88%;
	text-align:center;
	padding-bottom:1.25em;
}

/* page-index and sub
----------------------*/
body#section-gallery #gallery-index {
	width:550px;
	padding-bottom:1.25em;
	margin:0;
}

#gallery-index ul {
	display:block;
	margin:0;
	padding:0;

}

#gallery-index li {
	float:left;
	width:230px;
	margin-left:30px;
	padding-bottom:10px;
}

#gallery-index img {
	float:right;
	width:74px;
	height:54px;
}

#gallery-index span {
	float:left;
	width:150px;
	white-space: nowrap;
	padding-top:20px;
}

body#section-gallery div.txt-copy {
	clear:both;
	width:550px;
	text-align:center;
	padding-top:1.25em;

}

.txt-noscript {
	clear:both;
	padding-bottom:1.25em;
}




/* list
----------------------*/
.galleryList {
	width:518px; /* 72*7+padding-right*7 */
	margin:0 auto;
}

.galleryList img,
.galleryList img a {
	width:72px;
	height:54px;
	margin:0;
	padding-right:2px;
	padding-bottom:2px;
	vertical-align: bottom;
}

.galleryList p {
	padding:1.25em 0;
}